aammfe
Topic Author
Posts: 3
Joined: 12 Oct 2016, 15:09

Is Unity Pro required for NoesisGUI?

18 Oct 2016, 23:14

Is Unity Pro required for NoesisGUI? (even unity 5 )
 
User avatar
sfernandez
Site Admin
Posts: 1918
Joined: 22 Dec 2011, 19:20

Re: Is Unity Pro required for NoesisGUI?

19 Oct 2016, 03:29

Since NoesisGUI 1.2 and Unity 5, the plugin will work for Unity Free Personal versions, you won't need the Pro version anymore.

What version of Unity and NoesisGUI are you using?

Who is online

Users browsing this forum: No registered users and 1 guest